"Could not decode string: %@" = "문자열을 해독할 수 없습니다: %@";

"Data failed decoding as a UTF-8 string" = "데이터가 UTF-8 문자열 해독하는 것을 실패했습니다";

"Expected URL to be a file URL" = "파일 URL가 될 예상되는 URL";

"File URL not reachable." = "도달할 수 없는 파일 URL입니다.";

"Not Reachable" = "도달할 수 없습니다";

"Reachable via WiFi" = "WiFi를 통해 도달할 수 있습니다";

"Reachable via WWAN" = "WWAN을 통해 도달할 수 있습니다";

"Request failed: %@ (%ld)" = "요청 실패: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "요청 실패: 받아들일 수 없는 콘텐츠 유형: %@";

"Unknown" = "알 수 없음";


